Post by francisco56 » Thu May 02, 2019 3:45 pm

Hola a todos.

Estoy intentando instalar el sistema de pagos Pagamastarde pero por el momento no tienen soporte con su modulo para la versión 3 de Opencart por lo que me indican que realice la integración mediante Api siguiendo las indicaciones de este link: https://github.com/pagantis/orders-api- ... r/examples
El problema es que nunca he realizado una integración de este tipo y voy totalmente perdido ¿Alguien me puede ayudar?

Saludos.

New member

Posts

Joined
Thu May 21, 2015 2:27 am

Post by dharmawebstudio » Thu May 02, 2019 11:56 pm

Hola @francisco56.

La mejor opción seria adaptar la extensión que se ofrece de forma gratuita en el marketplace a OpenCart 3.X.X.
Existen cambios en los directorios, y ficheros de vista entre estas dos versiones. Pero el modelo debería de continuar funcionando casi sin cambios.

Acá tienes alguna documentación oficial de OpenCart para desarrollar módulos, que quizás te sirva como un punto de partida para entender el funcionamiento de OpenCart y también comprender las directivas de desarrollo de OpenCart.

http://docs.opencart.com/en-gb/developer/module/

Lamentablemente, para nosotros en Dharma Web Studio, el proceso de guiarte a través de la actualización, excede ampliamente el tiempo que podemos dedicar en este foro. Si buscas a alguien que haga el trabajo, puedes escribirnos un correo y con gusto te enviamos un presupuesto por realizar la adaptación.

Un saludo.

Dharma Web Studio - Daniel Civit
Web Developer
Website: https://dharmawebstudio.com


User avatar
Active Member

Posts

Joined
Fri Jul 27, 2012 6:33 am
Location - Madrid - Spain
Who is online

Users browsing this forum: No registered users and 4 guests